<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_program', language 'de_wp', version '3.9'.
 *
 * @package     enrol_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Einschreibung ist deaktiviert oder inaktiv';
$string['canntenrolearly'] = 'Sie können sich nicht einschreiben. Die Einschreibung startet am {$a}.';
$string['canntenrollate'] = 'Sie können sich nicht mehr einschreiben, da die Einschreibung am {$a} endete.';
$string['canntenrollocked'] = 'Sie können sich nicht einschreiben, da der Kurs gesperrt ist.';
$string['enrolme'] = 'Einschreiben';
$string['pluginname'] = 'Programmeinschreibung';
$string['privacy:metadata'] = 'Das Programmeinschreibungs-Plugin speichert keine Nutzerdaten.';
$string['program:config'] = 'Programmeinschreibungs-Instanzen konfigurieren';
$string['program:enrol'] = 'Nutzer/innen in Kurs einschreiben';
$string['program:manage'] = 'Eingeschriebene Nutzer/innen verwalten';
$string['program:unenrol'] = 'Nutzer/innen aus Kurs ausschreiben';
