<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_wplist', language 'de_wp', version '3.9'.
 *
 * @package     format_wplist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordioneffect'] = 'Akkordeoneffekt';
$string['accordioneffect_help'] = 'Wählen Sie Ja aus, um geöffnete Abschnitte zu schließen, wenn ein anderer Abschnitt geöffnet wird';
$string['collapsed'] = 'Eingeklappt';
$string['collapsesection'] = 'Abschnitt {$a} einklappen';
$string['currentsection'] = 'Dieser Abschnitt';
$string['deletesection'] = 'Abschnitt löschen';
$string['emptysection'] = 'Dieser Abschnitt ist leer';
$string['expanded'] = 'Aufgeklappt';
$string['expandsection'] = 'Abschnitt {$a} ausklappen';
$string['hidefromothers'] = 'Abschnitt verbergen';
$string['highlight'] = 'Abschnitt hervorheben';
$string['page-course-view-wplists'] = 'Jede Kurs-Hauptseite im Workplace-Format';
$string['page-course-view-wplists-x'] = 'Jede Kursseite im Workplace-Format';
$string['pluginname'] = 'Workplace-Format';
$string['privacy:metadata:opensections'] = 'Liste der Abschnitte, die der/die Nutzer/in in Kursen geöffnet hält';
$string['section0name'] = 'Allgemeines';
$string['section_completion'] = 'Dieser Abschnitt ist zu {$a} % abgeschlossen';
$string['sectionname'] = 'Thema';
$string['sectionstate'] = 'Initialer Status des Abschnitts';
$string['showfromothers'] = 'Abschnitt anzeigen';
